Subject: Re: bug#78431: Unclear patch submission address

From: Collin Funk <[email-masked]>
Date: Wed, 14 May 2025 16:22:17 -0700

Paul Eggert <[email-masked]> writes:

> Yes, now's a good time to revisit the decision in 2013 to remove the
> bug-reporting email address[1]. Plus, the current code is confusing.
>
> How about the attached coreutils patch? It simplifies the code and
> goes back to the old way of doing things, which includes outputting
> the bug reporting address.
>
> If this doesn't generate the output we want, surely we should change
> Gnulib's emit_bug_reporting_address rather than try to reinvent it.

I think the change is good, but lets wait for Pádraig's thoughts since
he disliked this many lines in --help, which resulted in the current
output [1].

Collin

[1] https://lists.gnu.org/archive/html/coreutils/2013-02/msg00156.html